Subject: Re: bug#41343: tab-bar-mode: Close tab on mouse-2 click

From: Juri Linkov <[email-masked]>
Date: Sun, 05 Sep 2021 20:18:06 +0300

>> I moved the development to the branch 'feature/tab-bar-events'
>> since more fixes are necessary to support tab-bar events on tty.
>
> Thanks for working on this.  Please let us know when you have
> something you'd like help testing.

Now the branch 'feature/tab-bar-events' is ready for testing.
Please help to find any possible problems.